Click or drag to resize

SweepOneRailPerformSweep Method (Curve, Curve, Double)

[Missing <summary> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweep(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double)"]

Namespace:  Rhino.Geometry
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public Brep[] PerformSweep(
	Curve rail,
	Curve crossSection,
	double crossSectionParameter
)

Parameters

rail
Type: Rhino.GeometryCurve

[Missing <param name="rail"/> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweep(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double)"]

crossSection
Type: Rhino.GeometryCurve

[Missing <param name="crossSection"/> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweep(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double)"]

crossSectionParameter
Type: SystemDouble

[Missing <param name="crossSectionParameter"/> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweep(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double)"]

Return Value

Type: Brep

[Missing <returns> documentation for "M:Rhino.Geometry.SweepOneRail.PerformSweep(Rhino.Geometry.Curve,Rhino.Geometry.Curve,System.Double)"]

Version Information

Rhino for Mac

Supported in: 5.4

Rhino for Windows

Supported in: 6.5
See Also